:root{--fz: 1em;--is-editor: false !default;--pad: 16px;--xs: 400px;--sm: 576px;--md: 768px;--lg: 1024px;--xl: 1280px;--xxl: 1400px;--xxxl: 1600px;--xsMin: 401px;--smMin: 577px;--mdMin: 769px;--lgMin: 1025px;--xlMin: 1281px;--xxlMin: 1401px;--xxxlMin: 1601px;--color-black: #111111;--color-white: #FAFAFA;--color-yellow: #FDC900;--color-gold: #C69967;--color-greyE: #EEEEEE;--color-greyB:#BBBBBB;--color-grey8: #808080;--color-grey3: #333333;--grid-breakpoints: (
		xs: --xs,
		sm: --sm,
		md: --md,
		lg: --lg,
		xl: --xl,
		xxl: --xxl,
		xxxl: --xxxl,
	) !default;--grid-col-gutters: (
		grid-size(xs): 15px,
		grid-size(xxxl): 40px,
	) !default;--grid-section-gutters: (
		grid-size(xs): 60px,
		grid-size(xxxl): 110px,
	) !default}.tags{display:flex;flex-wrap:wrap;align-items:center;list-style:none;margin:0;padding:0}.tag{display:block;margin-top:8px;padding:.25rem .75rem .4375rem .75rem;border:1px solid gray;border-radius:4px;white-space:nowrap;font-size:.75em;color:gray;background-color:#fff;transition:all 0.2s ease-in-out}@media (min-width: 577px) and (max-width: 1024px){.tag{font-size:.875em}}@media (max-width: 768px){.tag{padding:.25rem .5rem .4375rem .5rem}}.tag:not(.last-child){margin-right:8px}.tag:hover,.tag:active,.tag:focus,.tag.active{color:#333;border-color:#333}

